uuid: 1efebb70-72f6-4157-9ae9-9e8f539303c3
langcode: en
status: true
dependencies:
  module:
    - persistent_login
title: 'Default cron handler'
id: persistent_login_cron
weight: 0
module: persistent_login
callback: persistent_login_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
